@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/***** General CSS *****/

body {
    color: #393939;
    overflow-x: hidden;
    word-break: break-word;
    background-color: var(--bodyBg);
    font: 15px/25px 'Poppins', sans-serif;
}

html {
    overflow-x: hidden;
}

:root {
    --black: #000;
    --white: #fff;
    --bodyBg: #FCFBF5;
    --textColor: #848484;
    --themeColor: #333F5B;
    --themeColor2: #243668;
    --headingColor: #161a1d;
    --headingColor2: #131212;
}

a {
    color: var(--black);
    white-space: initial;
    text-decoration: none;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
    opacity: 1;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}

img {
    max-width: 100%
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-size: 75px;
    margin: 0 0 0px;
    font-weight: 600;
    font-family: 'Poppins';
    color: var(--themeColor);
}

h2 {
    font-size: 40px;
    margin: 0 0 0px;
    font-weight: 600;
    font-family: 'Poppins';
    color: var(--themeColor);
}

h3 {
    margin: 0 0 0px;
    font-size: 40px;
    font-weight: 600;
    font-family: 'Poppins';
    color: var(--themeColor2);
}

h4 {
    margin: 0 0 0px;
    font-size: 24px;
    font-weight: 500;
    color: var(--black);
    font-family: 'Poppins';
}

h5 {
    font-size: 16px;
    margin: 0 0 0px;
    font-weight: 500;
    color: var(--black);
    font-family: 'Poppins';
}

h6 {
    font-size: 14px;
    margin: 0 0 0px;
    font-weight: 500;
    color: var(--black);
    font-family: 'Poppins';
}

p {
    margin: 0px;
    font-size: 26px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0px;
    font-family: 'Poppins';
    color: var(--textColor);
}

.theme-btn-1 {
    display: flex;
    font-size: 15px;
    width: fit-content;
    padding: 15px 30px;
    text-align: center;
    border-radius: 50px;
    color: var(--white);
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    background-color: var(--themeColor2);
}

.theme-btn-2 {
    display: flex;
    font-size: 20px;
    width: fit-content;
    padding: 25px 75px;
    text-align: center;
    border-radius: 50px;
    color: var(--white);
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    background-color: var(--themeColor2);
}


.add-padding {
    width: 100%;
    margin: 0px auto;
    max-width: 1500px;
}

.section-heading {
    text-align: center;
    margin-bottom: 25px;
}

.section-heading p {
    width: 80%;
    margin: auto;
    max-width: 780px;
}

/* Loader wrapper (full screen) */
.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader {
    width: 48px;
    height: 48px;
    position: relative;
}

.loader:before {
    content: '';
    width: 48px;
    height: 5px;
    background: #999;
    position: absolute;
    top: 60px;
    left: 0;
    border-radius: 50%;
    animation: shadow324 0.5s linear infinite;
}

.loader:after {
    content: '';
    width: 100%;
    height: 100%;
    background: var(--themeColor2);
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px;
    animation: jump7456 0.5s linear infinite;
}

@keyframes jump7456 {
    15% {
        border-bottom-right-radius: 3px;
    }

    25% {
        transform: translateY(9px) rotate(22.5deg);
    }

    50% {
        transform: translateY(18px) scale(1, .9) rotate(45deg);
        border-bottom-right-radius: 40px;
    }

    75% {
        transform: translateY(9px) rotate(67.5deg);
    }

    100% {
        transform: translateY(0) rotate(90deg);
    }
}

@keyframes shadow324 {

    0%,
    100% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.2, 1);
    }
}

/* Hide loader */
.none {
    display: none;
}

/*header css start */

.menuSec {
    padding: 0px 0;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    font-size: 20px;
    padding: 3px 1px;
    position: relative;
    text-decoration: none;
    display: inline-block;
    color: var(--textColor);
}

.menuSec ul li a::before {
    width: 0;
    left: 0px;
    right: 0;
    bottom: 0;
    content: '';
    height: 2px;
    margin: auto;
    position: absolute;
    transition: ease-in;
    transition-duration: 0.5s;
    background-color: var(--themeColor2);
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    font-weight: 600;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: var(--themeColor2);
}

.menuSec ul li a:hover::before,
.menuSec ul li a.active::before {
    width: 60px;
    transition: ease-in-out;
    transition-duration: 0.5s;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
    display: none;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.menuSection {
    padding: 50px 4%;
}

.menuSection .row {
    align-items: center;
}

.header-logo {
    width: 90%;
    display: flex;
    max-width: 160px;
    align-items: center;
    justify-content: center;
}

.mobile-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header-right-box ul {
    gap: 15px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.menu-btn {
    position: relative;
    z-index: 10;
}

.menu-box {
    top: 0;
    left: 0;
    z-index: 9;
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    background: #000000d3;
    backdrop-filter: blur(10px);
}

.menu-box>nav {
    top: 50%;
    gap: 3rem;
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    transform: translateY(-50%);
}

.menu-box>nav a {
    line-height: 1;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    color: var(--white);
    font-family: 'Poppins';
    text-transform: uppercase;
    transition: 0.4s ease-in-out;
}

/* menu-icon */

.menu-btn svg {
    width: 35px;
    height: 35px;
}

.path1,
.path2 {
    stroke-dasharray: 104;
    stroke-dashoffset: -71;
    transition: 1s all ease;
}

.cross {
    stroke-dashoffset: 68;
    stroke: var(--white);
}

.mline {
    stroke-dasharray: 41;
    stroke-dashoffset: -82;
    transition: 1s all ease;
}

.hide {
    stroke-dasharray: 43;
    stroke-dashoffset: 130;
}

.header-btn {
    display: flex;
    align-items: center;
    justify-content: end;
}

.header-btn a {
    font-size: 20px;
    padding: 25px 30px;
    text-transform: capitalize;
    background: linear-gradient(180deg, rgba(51, 63, 91, 1) 0%, rgba(113, 123, 148, 1) 100%);
}

/*header css start */

/*banner css start */

.main_slider {
    position: relative;
    padding: 10px 4% 210px;
}

.main_slider .row {
    z-index: 1;
    position: relative;
}

.banner_text ul {
    gap: 25px;
    display: flex;
    margin-top: 40px;
    align-items: center;
    justify-content: flex-start;
}

.banner_text ul li a img {
    width: 100%;
    height: 85px;
    max-width: 180px;
    object-fit: contain;
}

.banner_img {
    height: 650px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: end;
}

.banner_img::before {
    top: 10px;
    left: 10%;
    width: 100%;
    content: '';
    height: 750px;
    position: absolute;
    background-image: url(../images/section-before.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.banner_img img {
    z-index: 1;
    height: 100%;
    position: relative;
    object-fit: contain;
}

.banner_text h1 {
    margin-bottom: 15px;
}

.banner_text h1 span {
    display: block;
    color: #fff;
}

/*banner css end*/

/* ceo-message-sec */

.ceo-message-sec {
    padding: 100px 4%;
}

.ceo-message-sec .row {
    align-items: center;
}

.ceo-message-img {
    height: 750;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.ceo-message-img img {
    width: 100%;
    height: 100%;
    max-width: 580px;
    object-fit: cover;
    border-radius: 50px;
}

.ceo-message-text h2 {
    font-size: 75px;
    margin-bottom: 20px;
}

.ceo-message-text ul {
    gap: 25px;
    display: flex;
    margin-top: 40px;
    align-items: center;
    justify-content: flex-start;
}

.ceo-message-text ul li a img {
    width: 100%;
    height: 85px;
    max-width: 280px;
    object-fit: contain;
}

/* ceo-message-sec */

/* privacy-policy-sec */

.privacy-policy-sec {
    padding: 100px 0px;
}

.privacy-policy-sec .section-heading {
    text-align: left;
}

.privacy-policy-sec .section-heading h5 {
    color: var(--themeColor2);
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.privacy-policy-sec .section-heading p {
    width: 100%;
    font-size: 16px;
    max-width: 100%;
    line-height: 1.8;
    margin-bottom: 15px;
    color: var(--textColor);
}


/* privacy-policy-sec */


/* app-features-sec */

.app-features-sec {
    position: relative;
    padding: 100px 0px;
}

.app-features-sec::before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 50%;
    min-height: 530px;
    position: absolute;
    background-image: url(../images/app-features-bg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.app-features-sec .row {
    z-index: 1;
    position: relative;
}

.app-features-img {
    height: 650px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.app-features-sec .section-heading {
    margin-bottom: 60px;
}

.app-features-sec .section-heading h2 {
    font-size: 50px;
    position: relative;
    margin-bottom: 20px;
    color: var(--white);
    padding-bottom: 20px;
}

.app-features-sec .section-heading h2::before {
    left: 0;
    right: 0;
    bottom: 0;
    height: 3px;
    content: '';
    width: 150px;
    margin: 0px auto;
    border-radius: 5px;
    position: absolute;
    background-color: var(--white);
}

.app-features-sec .section-heading p {
    font-size: 16px;
    line-height: 25px;
    color: var(--white);
}

.app-features-img img {
    width: 100%;
    height: 100%;
    max-width: 520px;
    object-fit: contain;
    object-position: left;
}

.custom-space .app-features-img {
    justify-content: flex-end;
}

.app-features-box {
    top: 0px;
    gap: 30px;
    height: 380px;
    display: flex;
    padding: 40px 25px;
    position: relative;
    text-align: center;
    border-radius: 10px;
    align-items: center;
    flex-direction: column;
    transition: ease-in-out;
    justify-content: flex-end;
    transition-duration: 0.5s;
    background-color: var(--white);
    box-shadow: 0px 3px 16px #5D70DF1A;
}

.app-features-box p {
    font-size: 16px;
    line-height: 25px;
}

.app-features-box:hover {
    top: -10px;
    transition: ease-in;
    box-shadow: 0px 5px 32px #5D70DF3D;
    transition-duration: 0.5s;
}

.app-features-box h4 {
    font-weight: 600;
    position: relative;
    padding-bottom: 20px;
    color: var(--themeColor2);
}

.app-features-box h4::before {
    left: 0;
    right: 0;
    bottom: 0;
    height: 4px;
    content: '';
    width: 100px;
    margin: 0px auto;
    position: absolute;
    border-radius: 5px;
    background-color: var(--themeColor2);
}

.app-features-text h3 {
    margin-bottom: 30px;
}

.app-features-text p {
    margin-bottom: 30px;
}

.about-sec {
    padding: 100px 4%;
    position: relative;
}

.about-sec::before {
    top: -90px;
    content: '';
    width: 360px;
    right: -180px;
    height: 445px;
    position: absolute;
    background-image: url(../images/section-before.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.about-sec::after {
    content: '';
    bottom: -90px;
    width: 360px;
    left: -180px;
    height: 445px;
    position: absolute;
    background-image: url(../images/section-before.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.about2-sec {
    padding: 100px 4%;
    position: relative;
}

/* app-features-sec */

/* app-screen sec */


.mobile-sec {
    padding: 100px 4%;
    position: relative;
}

.mobile-sec::before {
    top: -90px;
    content: '';
    width: 360px;
    right: -180px;
    height: 445px;
    position: absolute;
    background-image: url(../images/section-before.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.mobile-sec::after {
    content: '';
    bottom: -90px;
    width: 360px;
    left: -180px;
    height: 445px;
    position: absolute;
    background-image: url(../images/section-before.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.app-screen-sec .row {
    position: relative;
}

.moble-slider-img {
    width: 100%;
    height: 600px;
}

.moble-slider-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mobileSlider .slick-track {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.mobileSlider .slick-slide {
    opacity: 1;
    margin: 0px 10px;
    transform: scale(0.95);
    transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.5s ease;
}

.mobileSlider .slick-slide.slick-current.slick-active {
    margin: 60px 20px;
    transform: scale(1.1);
}

/* app-screen sec */

/* about2-sec */

.about2-sec .app-features-img {
    justify-content: flex-end;
}

.about2-sec .app-features-img img {
    max-width: 400px;
}

/* about2-sec */

/* download-sec */

.download-sec {
    padding: 100px 0%;
    margin-bottom: 50px;
    position: relative;
    background-image: url(../images/download-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.download-img {
    width: 100%;
    display: flex;
    height: 700px;
    align-items: center;
    justify-content: flex-end;
}

.download-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.download-text {
    max-width: 600px;
}

.download-text h2 {
    font-size: 60px;
    font-weight: 500;
    color: var(--white);
    margin-bottom: 20px;
}

.download-text p {
    margin-bottom: 20px;
    color: var(--white);
}

.download-text ul {
    gap: 35px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
    align-items: center;
    justify-content: flex-start;
}

.download-text ul li img {
    height: 65px;
    width: 205px;
    border-radius: 10px;
    object-fit: contain;
    box-shadow: 0px 0px 110px 20px #0000005b;
}

/* download-sec */

.contact-sec {
    padding-bottom: 100px;
}

.contact-sec label {
    display: block;
    font-size: 37px;
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--black);
    text-transform: capitalize;
}

.contact-sec input {
    width: 100%;
    height: 80px;
    outline: none;
    font-size: 20px;
    padding: 15px 25px;
    border-radius: 50px;
    box-sizing: border-box;
    color: var(--textColor);
    border: 1px solid #707070;
    background-color: var(--white);
}

.contact-sec input::placeholder,
.contact-sec textarea::placeholder {
    font-size: 24px;
    color: var(--textColor);
}

.contact-sec textarea {
    width: 100%;
    resize: none;
    outline: none;
    font-size: 20px;
    min-height: 250px;
    padding: 25px 25px;
    border-radius: 41px;
    box-sizing: border-box;
    color: var(--textColor);
    border: 1px solid #707070;
    background-color: var(--white);
}

.contact-sec button {
    border: none;
    min-width: 68%;
    font-size: 20px;
    padding: 25px 50px;
    margin: 80px auto 0px;
    text-transform: capitalize;
    background: linear-gradient(180deg, rgba(51, 63, 91, 1) 0%, rgba(113, 123, 148, 1) 100%);
}

.contact-input {
    margin-bottom: 35px;
}

/* footer */

.footerSec {
    padding: 100px 4%;
    background-color: var(--themeColor);
}

.footerSec .row {
    align-items: flex-end;
}

.footer-logo {
    height: 150px;
    width: fit-content;
}

.footer-logo a,
.footer-logo a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer-logo a img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(6%) hue-rotate(336deg) brightness(104%) contrast(102%);
}

.foot-text h4 {
    font-weight: 600;
    color: var(--white);
    margin-bottom: 20px;
}

.foot-text p {
    color: var(--white);
}

.footer-social ul {
    gap: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer-social ul li a {
    width: 44px;
    opacity: 0.5;
    height: 44px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    color: var(--white);
    justify-content: center;
    border: 1px solid var(--white);
}

.footer-social ul li a:hover {
    opacity: 1;
}

.copy-txt {
    display: flex;
    padding: 18px 0px;
    text-align: center;
    align-items: center;
    justify-content: space-between;
}

.copy-txt ul {
    gap: 15px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.copy-txt ul li a {
    font-size: 20px;
    font-weight: 500;
    color: var(--themeColor2);
}

.copy-txt p {
    font-size: 19px;
    color: var(--themeColor);
}

.copy-txt p span {
    font-weight: 600;
}

.footer-btm {
    padding: 0px 4%;
    background-color: var(--white);
}

/* footer */

/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1291) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1290px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 575px) {
    .menuSection {
        padding: 20px 4%;
        background-color: var(--white);
    }


}


/*Media Query End*/